Subject: Re: Dirk vanUlden
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sun, 12 Dec 1999 23:54:00 -0800 (PST)

I reviewed the UtilityGuide website and while I do not have an issue with Mr. 
van Ulden participating on the advisory board I would have a few cautions.
It should not include any hard commitments from Enron in terms of funding.  
We may want to participate in the program but we should not be required too.
His compensation should be insignificant or nothing.  Otherwise he would have 
a conflict as their revenues will come from our competitors.  I would have a 
lot of heartburn over that as an Enron representative as well as if I came 
from the competition.

Please let me know final status or if you have any questions.

Andrew Wu
12/12/99 07:59 PM
To: Jim Badum/HOU/EES@EES
cc: Jeff Dasovich/SFO/EES@EES 
Subject: Dirk vanUlden

Jim--

I am in the EES Legal Dept here in California.  Jeff Dasovich of Public and 
Gov't Affairs asked me to send you an email soliciting your thoughts 
regarding Enron employees participating in third-party deregulation-related 
companies.

Specifically, an Enron employee here in California (Mr. Dirk van Ulden) has 
been asked to serve on the "advisory board" for a deregulated industry 
startup called UtilityGuide.  UtilityGuide's goal is to create an online 
forum for buyers and sellers of deregulated energy services.  UtilityGuide 
would be funded by (a) transaction fees paid by services providers, and (b) 
revenues derived from advertising and sponsorship.

The management of UtilityGuide includes an ex-White House policy analyst (I 
don't know which administration), a web design consultant and former 
marketing manager for Greenpeace, and an ex-portfolio manager for Union Bank 
of California.

Mr. van Ulden would be one of seven on the advisory board, which does not 
include any management activities.  Mr. van Ulden's main duties appear to be 
assisting in recruitment of other members of the advisory board, other 
management members, and identifying potential sources of working capital.  
The term of Mr. van Ulden's appointment would be one year.

Jeff Dasovich and I have reviewed UtilityGuide's website 
(www.utilityguide.com) and we do not believe that Mr. van Ulden's service on 
the advisory board would be in conflict with the Enron Corporate Conduct 
policy, mainly because (a) UtilityGuide as an aggregator of energy servicers 
and not an energy service provider itself does not appear to be a competitor 
of Enron, and (b) Mr. van Ulden's position at Enron Energy Services as a 
project manager under Jeff Messina's Account Management and Delivery group 
limits virtually all actual conflicts between Mr. van Ulden's duties at EES 
v. his duties at UtilityGuide.  However, because of EES' ongoing forays into 
the electronic marketplace, we thought it appropriate to ask your thoughts 
before responding.  I believe that Mr. van Ulden has the concurrence of his 
management as to this appointment, although of course we can seek concurrence 
from any other management entities deemed necessary or prudent.

Your input would be greatly appreciated.  Pls let me know if I can provide 
any further information.  I can be reached in San Ramon at 925 543 3706.  
Jeff Dasovich can be reached in San Francisco at 415 782 7822.

Andy